all: FAQ

FAQ: FAQ.ps FAQ.html

FAQ.ps: FAQ.dvi
	dvips -o FAQ.ps FAQ.dvi

FAQ.dvi: FAQ.sgml
	sgml2latex FAQ.sgml

FAQ.html: FAQ.sgml
	sgml2html -s 0 FAQ.sgml
	for File in `ls FAQ*.html`; do \
	  cat $$File | sed 's/\<BODY\>/\<BODY bgcolor="white"\>/g' > $${File}.white ; \
	  mv  $${File}.white $$File ; \
	done

clean::
	rm -f *.html *.dvi FAQ.ps


